I2O_EXEC_LCT_GET(9)

NAME
i2o_exec_lct_get - Get the IOP's Logical Configuration Table

SYNOPSIS

int i2o_exec_lct_get(struct i2o_controller * c);

ARGUMENTS

c
    I2O controller from which the LCT should be fetched

DESCRIPTION

Send a LCT NOTIFY request to the controller, and wait I2O_TIMEOUT_LCT_GET seconds until arrival of response. If the LCT is to large, retry it.

Returns 0 on success or negative error code on failure.

COPYRIGHT